serial_21285.o: serial_21285.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/21285/old.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/21285/console.h)
serial_8250.o: serial_8250.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial_reg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serialP.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   serial_8250.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/8250/many/ports.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/8250/detect/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/8250/multiport.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/8250/hub6.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/serial.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/8250/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/rsa.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/many/ports.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/8250/share/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mca.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h)
serial_8250.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/share/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/many/ports.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/multiport.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hub6.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/m386.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/m486.h)
	@if [ ! -L serial_8250.h ]; then    touch serial_8250.h; fi
serial_8250_pci.o: serial_8250_pci.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serialP.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/serial.h \
   serial_8250.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ddb5074.h)
serial_8250_pnp.o: serial_8250_pnp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serialP.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/serial.h \
   serial_8250.h
serial_amba.o: serial_amba.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/circ_buf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/amba/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/magic/sysrq.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial_core.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h)
serial_anakin.o: serial_anakin.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/circ_buf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial_core.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/anakin/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/anakin/default/baudrate.h)
serial_clps711x.o: serial_clps711x.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/circ_buf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial_core.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/clps711x/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h)
serial_core.o: serial_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/circ_buf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/core/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/amba/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/anakin/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/clps711x/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/ep7211/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/21285/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/sa1100/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/8250/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/uart00/console.h)
serial_ep7211.o: serial_ep7211.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial_core.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/edb7211.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/ep7211/console.h)
serial_sa1100.o: serial_sa1100.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/circ_buf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/sa1100/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/magic/sysrq.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial_core.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/default/baudrate.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h)
serial_uart00.o: serial_uart00.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/circ_buf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/uart00/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/magic/sysrq.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial_core.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hard/pps.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/camelot.h)
.PRECIOUS:	serial_21285.c \
	serial_8250.c \
	serial_8250_pci.c \
	serial_8250_pnp.c \
	serial_amba.c \
	serial_anakin.c \
	serial_clps711x.c \
	serial_core.c \
	serial_ep7211.c \
	serial_sa1100.c \
	serial_uart00.c \

